升级Workerman4.0.1后报错

flash165

Error: Call to undefined method Workerman\Protocols\Http::getMimeTypesFile() in /workerman/vendor/workerman/workerman/WebServer.php:124

1330 1 0
1个回答

walkor

workerman 4.x重构了http协议,不兼容3.x。如果项目使用了workerman3.x的http协议,可以考虑不升级。

年代过于久远,无法发表回答
🔝